.topbar{background:#434356}
.topbar a, .topbar .btn{color:#fff !important}
.topbar a:hover, .topbar .btn:hover{background:#2799c9 !important}
body, .breadcrumb-wrapper{background:#f5f5f5}
.header{background:#2D2F92; border-bottom:1px solid #6c6cc9}
.navbar-inverse, nav.navbar.affix{background:#2D2F92}

#nsc_cart_container ul{border-radius:0 0 4px 4px}
.headerContainerOuter, .headerContainer{padding:0}

#topLine .topBar1{background:#ef8742; display:block; width:10%; height:5px; float:left}
#topLine .topBar2{background:#e05543; display:block; width:10%; height:5px; float:left}
#topLine .topBar3{background:#bf4f79; display:block; width:10%; height:5px; float:left}
#topLine .topBar4{background:#8869ca; display:block; width:10%; height:5px; float:left}
#topLine .topBar5{background:#2799c9; display:block; width:10%; height:5px; float:left}
#topLine .topBar6{background:#1bb869; display:block; width:10%; height:5px; float:left}
#topLine .topBar7{background:#9cbf3e; display:block; width:10%; height:5px; float:left}
#topLine .topBar8{background:#f6b63a; display:block; width:10%; height:5px; float:left}
#topLine .topBar9{background:#ef8742; display:block; width:10%; height:5px; float:left}
#topLine .topBar10{background:#e05543; display:block; width:10%; height:5px; float:left}

.thumbnail a, h3 a, footer a, a{color:#2D2F92}
a:hover{color:#2799c9}
footer .tablinks a:hover, ::selection{background:#2D2F92 !important; color:white}
.btn-primary, .btn-quickview{background:#eee; border-color:#ccc; color:#2D2F92}
.btn-primary:hover, .btn-quickview:hover{background:#2799c9; border-color:#2799c9}
.navbar-header .dropdown-toggle, .navbar-header>.btn{color:white}
.text-pricingdetails .label{color:#333; font-size:1em; padding-left:0}

.page-product .breadcrumb .active{display:none}
.page-product .pagebody-wrapper{padding-top:0px}

.thumbnail, .panel, .checkout-panel {background:url(../themes/images/topper.jpg) !important; background-repeat:repeat-x !important; background-color:white !important}
#checkout-section-customer{margin-top:0}

.signInBtn button, .signInBtn a{margin:8px 0; padding:6px 12px}
.signInBtn:hover button, .signInBtn a:hover{background:#2799c9; border-radius:4px}
.signInBtn button{background:transparent; border:0}
.signInBtn i{color:white}
.text-small{display:none}

#searchresult{margin-bottom:1.5em}

#btn-make-payment{background:#2799c9 !important; padding:20px !important}

div[class^="page-content-"] .pagebody-container #customcontent, div[class*=" page-content-"] .pagebody-container #customcontent, .page-about  .pagebody-container  {
    background-color:white !important; margin-bottom:2em;; padding-bottom:1.5em; padding:20px; background-image:url(../themes/images/topper.jpg) !important; background-repeat: repeat-x !important
}

div[class*=" page-content-"] .pagebody-wrapper{padding-top:0 !important}

footer, footer .tablinks{background:#fff}
footer{border-top:1px solid #ddd; padding-bottom:0}
.smallprint{background:#2D2F92; margin-top:20px; padding:15px 15px}
.smallprint p, .smallprint a{color:white}
.smallprint p{margin-bottom:0}
.smallprint .pull-right a{color:#333 !important}

/* Custom Menu */
.Vertical_Nav_Menu {margin:0;padding:0;height:50px;}
.Vertical_Nav_Menu ul {margin:0;padding:0;}
.Vertical_Nav_Menu li {list-style-type:none;margin:0;padding:0;}
.Vertical_Nav_Menu a:hover {text-decoration:none;}


/* First Level */

.Vertical_Nav_Menu > li > span, .Vertical_Nav_Menu > li > a {display:block;line-height:50px;font-size:1.2em;padding:0 10px;cursor:pointer;}

/* Second Level */
.Vertical_Nav_Menu > li > ul {display:block;background:white;position:relative;box-shadow: 0 5px 15px rgba(0,0,0,0.25);visibility:hidden;-webkit-transition: visibility 100ms linear 700ms;transition: visibility 100ms linear 700ms;}
.Vertical_Nav_Menu > li > ul > li > a {display:block;color:#000;padding: 1px 10px;background: white;}
.Vertical_Nav_Menu > li > ul > li > a:after {content:'\f054';float:right;font-family:'FontAwesome';color:#ddd;font-size:10px;padding-left:12px;display:block;line-height:21px;}
.Vertical_Nav_Menu > li > ul > li > a:hover {background:#eee;}
.Vertical_Nav_Menu > li:hover > ul {width:250px; display:block;visibility:visible;z-index: 999}
.Vertical_Nav_Menu > li > ul {width:250px; display:none}
/* Third Level */
.Vertical_Nav_Menu > li > ul > li > ul {display:block;background:white;position:absolute;right: -600px;top:0;width: 600px;box-shadow: inset 0px -5px 10px rgba(0,0,0,0.15);z-index: -1;column-count: 3;column-gap: 10px;-webkit-column-count: 3;-webkit-column-gap: 10px;-moz-column-count: 3;-moz-column-gap: 10px;min-height:100%;background:#fff;visibility:hidden;-webkit-transition: visibility 100ms linear 700ms;transition: visibility 100ms linear 700ms;}
.Vertical_Nav_Menu > li > ul > li:hover > ul {visibility:visible}
.Vertical_Nav_Menu > li > ul > li > ul > li {-webkit-column-break-inside: avoid;-moz-column-break-inside: avoid;-o-column-break-inside: avoid;-ms-column-break-inside: avoid;column-break-inside: avoid;-webkit-column-break-inside: avoid;}
.Vertical_Nav_Menu > li > ul > li > ul > li > a {display:block;color:#000;padding:10px 10px 0px 20px;text-transform: lowercase;font-weight:bold;line-height:18px;}
.Vertical_Nav_Menu > li > ul > li > ul > li > a:hover{color:#008dea}
.Vertical_Nav_Menu > li > ul > li > ul > li > a:first-letter {text-transform:uppercase;}

/* Fourth Level */

.Vertical_Nav_Menu > li > ul > li > ul > li > ul > li a {margin-left:20px;color:#444;line-height:13px;}
.Vertical_Nav_Menu > li > ul > li > ul > li > ul > li a:hover {color: #008dea;}


/* iPad Prevent 2nd Level Click */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.Vertical_Nav_Menu > li > ul > li > a {pointer-events:none;}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
.topbar .tablinks a{padding:4px 10px}
.Vertical_Nav_Menu > li > ul > li > ul {right: -455px;top:0;width: 455px}

}

@media only screen and (min-width : 991px){
.Vertical_Nav_Menu > li:first-of-type{width:180px;}
.Vertical_Nav_Menu > li > span, .Vertical_Nav_Menu > li > a{color:white; text-transform:uppercase}
.Vertical_Nav_Menu > li {display:inline-block;height:50px; float:left}
	.Vertical_Nav_Menu > li > span:after {content:'\f078';font-family:'FontAwesome';color:#fff;font-size:10px;display:block;margin-left:5px; display:inline; vertical-align:top}


}

@media only screen and (min-width : 1025px) {
	.disabled.Vertical_Nav_Menu > li > ul > li:first-of-type:focus > ul,
	.disabled.Vertical_Nav_Menu > li > ul > li:first-of-type:active > ul,
	.disabled.Vertical_Nav_Menu > li > ul > li:first-of-type:hover > ul {transition:all 0.2s ease-out;}
}

@media only screen and (min-width : 1200px) {
	nav.navbar.affix{margin:0 auto; display:block; width:100%}
	.Vertical_Nav_Menu > li > ul > li > ul {right: -875px;top:0;width: 875px;}
	.Vertical_Nav_Menu > li > span, .Vertical_Nav_Menu > li > a {padding:0 15px; position:relative}
	.brand a{margin:5px 0}
}

@media only screen and (min-width : 992px) and (max-width:1199px) {
	nav.navbar.affix{margin:0 auto; display:block; width:100%}

	nav.navbar.affix{width:942px}
	.Vertical_Nav_Menu > li > span, .Vertical_Nav_Menu > li > a{padding:0px 15px; font-size:0.9em}
	.Vertical_Nav_Menu > li:first-of-type{width:180px}
	.Vertical_Nav_Menu > li > ul > li > ul {right: -675px;top:0;width: 675px;}
	.brand a{margin:5px 0}
}

@media only screen and (min-width : 768px) and (max-width:991px) {
	nav.navbar.affix{width:728px}
	.product-left .image{width:100%; height:auto}
	.brand a{margin:5px auto}
}

@media only screen and (max-width:767px) {
.signInBtn, .cartBtn{float:left !important}
.page-home .product-carousel-wrapper{margin-left:0}
.navBarContainer{padding:0}
.navBarContainer .navbar{border-radius:0 !important}
footer .tablinks{margin-bottom:0}
#nsc_cart_container ul{top:50px !important; border-radius:0 0 4px 4px}
.brand{top:5px}
.product-left{display:inline-block;
width:100% !important;
}
}

@media only screen and (min-width:768px) {
	.image-carousel .slide:before{background:transparent}
	.findPanel input[type=text], #field_product_brand{background-color:#fff !important; border:0; border-bottom:solid 1px #ddd !important; box-shadow:none !important}
	.Vertical_Nav_Menu > li > span:before, .Vertical_Nav_Menu > li > a span:before{content:"";position:absolute;width:100%;height:6px;bottom:0px;left:0%;background-color:#2799c9;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s}
	.Vertical_Nav_Menu > li:hover span:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1)}
	.Vertical_Nav_Menu > li {position:relative}
	}

	.image-carousel .slide{margin-top:1.5em}

	/* Slideshow */

@media only screen and (min-width : 992px) {
		.slideCaption{left:0; right:0; top:50%; bottom:0; margin:0 auto; text-align:center; padding:20px; background:rgba(0, 0, 0, 0.4); width:30%; height:200px; margin-top:-100px}
		.header .col-md-7 {margin-top:40px !important}
		.Vertical_Nav_Menu > li:first-of-type{width:180px}
		.Vertical_Nav_Menu > li > span, .Vertical_Nav_Menu > li > a{color:white; text-transform:uppercase; font-size:0.9em}
		.Vertical_Nav_Menu > li > span:after {content:'\f078';font-family:'FontAwesome';color:#fff;font-size:10px;display:block;margin-left:5px; display:inline; vertical-align:top}
		.Vertical_Nav_Menu > li {display:inline-block;height:50px; float:left}
	}

}

@media only screen and (min-width : 768px) and (max-width : 991px) {
  .slideCaption{left:0; right:0; top:50%; bottom:0; margin:0 auto; text-align:center; padding:15px; background:rgba(0, 0, 0, 0.4); width:45%; height:140px; margin-top:-70px}
}

.owl-item .thumbnail:hover, .product-list-item .thumbnail:hover {
    transform: scale(1.02);
    -webkit-box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
    -moz-box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
    box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
}
.owl-item .thumbnail, .product-list-item .thumbnail {
    transition: all .2s ease-in-out;
}

.page-home .product-carousel-wrapper > div > h3 a:after {content:'View All';display:inline-block;font-size:13px;color:white;background: #2D2F92;text-align:center;padding: 3px 10px;margin-left:10px;border-radius:3px;line-height:20px;position: relative;top: -4px;}

.brandDiv{display:inline}

.list .caption p{top:90px}

.productCode{position:relative !important; top:initial !important; left:initial !important; right:initial !important}


@media only screen and (max-width:767px) {
	.list .caption p{position:relative; top:initial; right:initial}
	.list .caption .add-to-basket{position:relative; top:initial; right:initial}
	.list .caption{margin-bottom:15px}
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
    ul.dropdown-cart{right:auto; top:48px !important}
}

.product-list .product-thumbnail {
    margin-bottom: 225px !important;
    position: relative;
    height: 220px;
    display: block;
    z-index: 0;
}